from django.urls import path, include
from rest_framework.routers import DefaultRouter
from .viewsets import product_api

router = DefaultRouter()
router.register(r'product', product_api.ProductViewSet, basename='product')
router.register(r'pos_free_products', product_api.POSFreeProductsViewSet, basename='pos_free_products')

urlpatterns = [
    path('v1/', include(router.urls))
]
